uuid: 6f9e9ba2-341f-4887-aa89-fc4bb2fc7d0d
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - seven_rbag
id: seven_rbag_messages
theme: seven_rbag
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Status-Nachrichten
  provider: system
  label_display: '0'
visibility: {  }
